#{if nilai_akhir}
    #{form @devpartner.EvaluasiDpCtr.submitAkhir(id), class:'form-horizontal'}
        <div class="form-group #{errorClass 'akhir.lulus'/}" >
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.lulus'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" type="checkbox" name="lulus" class="form-control"
                    #{if nilai_akhir?.lulusRank} checked #{/if} #{if !allow_akhir} disabled #{/if} />
                <span class="help-block">#{error 'akhir.lulus'/}</span>
            </div>
        </div>
        #{if showSkorTeknis}
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_teknis'}</label>
            <div class="col-sm-10">
                ${nilai_teknis.nev_skor}
            </div>
        </div>
        #{/if}
        #{if lelang.nilaiHarga}
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_harga'}</label>
            <div class="col-sm-10">
                ${nilai_harga?.nev_skor}
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">
                &{'lelang_evaluasi.skor_akhir'} <span class="warning">*</span> <br/>
                    (${lelang.lls_bobot_teknis} % x &{'lelang_evaluasi.skor_teknis'}) + (${lelang.lls_bobot_biaya} % x &{'lelang_evaluasi.skor_harga'})
            </label>
            <div class="col-sm-10">
                <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi" value="${nilai_akhir?.nev_skor}" #{if !allow_akhir} disabled #{/if}/>
                <span class="help-block">#{error 'akhir.skor'/}</span>
                <span class="help-block">&{'lelang_evaluasi.gunakan_koma'}</span>
            </div>
        </div>
        #{/if}
        <div class="form-group">
            <label class="col-sm-2 control-label">
            &{'evaluasi.final_ranking'} <span class="warning">*</span>
            </label>
            <div class="col-sm-10">
                <input style="width:100px;" name="urutan" class="form-control urutan" value="${nilai_akhir?.nev_urutan}" #{if !allow_akhir} disabled #{/if}/>
                <span class="help-block">#{error 'akhir.urutan'/}</span>
            </div>
        </div>
        <div class="form-group #{errorClass 'akhir.alasan'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_akhir} disabled #{/if} >${nilai_akhir.nev_uraian}</textarea>
                <span class="help-block">&{'lelang_evaluasi.min_10karakter'}.</span>
            </div>
        </div>
        #{if allow_akhir}#{saveButton /} #{/if}
    #{/form}    
#{/if}